Tripnet - Test case #43259
Do an overall QA in staging
07/10/2018 08:22 pm - Arun S

Status: Closed Start date: 07/11/2018
Priority: Normal Due date: 07/11/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 07/11/2018 Initial Planned Hours:

remarks:

Description

Do an overall QA, especially on Hotel section including report section and Cancellation

Also close FNTs

History

#1 - 07/11/2018 05:08 pm - Albin Paul

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/11/2018

Done an overall QA,on Hotel section including report section and Cancellation

Also closed FNTs

FNT

Bug #43189

Bug #43200

Bug #43268

Bug #38396

Client Comments #37860
Client Comments #40663
Feature #40503

Bug #43075

Bug #43337

NEW

Bug #43265
Bug #43281
Bug #43289
Bug #43290
Bug #43300
Bug #43310
Bug #43312
Bug #43317
Feature #43351

#2 - 07/11/2018 06:39 pm - Arun S
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)
